@import "./vars.scss";
.navbar.is-sticky {
	background: $white-color;
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,.4);
	-webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}
.navbar {
    padding: 12px 0;
    border-bottom: 1px solid #f6f6f6;
}
.bg-light {
	background-color: $white-color !important;
}
.navbar-light .navbar-brand {
	color: $dark-color;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 700;
}
.navbar-light .navbar-toggler {
	border-radius: 0;
}
.navbar-light {
    .navbar-nav {
        .nav-item {
            padding: {
                left: 5px;
                right: 5px;
            }
            &:last-child {
                padding-right: 0;
        
                .nav-link {
                    padding-right: 0;
                }
            }
        }
    }
}
.navbar-light .navbar-nav .nav-link {
	color: $dark-color;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}